﻿/***********************************/
/* CSS FOR ESVE-PAYMENTS WEBSITE */
/* v1.0 17/05/2015 */
/***********************************/

/***********************************/
/* GENERAL SETTINGS */
/***********************************/
body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#666666;
}
p {
	margin:0;
	padding:0;
}
.NormalText {
   font-size:12pt;
}
/* link */
a, a:visited {
    color:#BF0001;
}
a:hover {
    color:#C0504D;
}


/***********************************/
/* LAYOUT                          */
/***********************************/

#Canvas, #Header, #Toolbar, #PageBody, #Footer {
	width:780px;
}
#Canvas {
	margin:10px auto;
	padding:0px;
}
.LeftColumn {
	width:120px;
    float:left;
    margin-right:10px;
}
#PageContent {
	width:650px;
	float:left;
}
#Header {
	height:60px;
}
/***********************************/
/* Toolbar */
/***********************************/
#Toolbar {
	font-size:12pt;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#670001;
	margin:2px 0px;
	padding:5px 0px;
	float:left;
}
/* Toolbar MENU */
#ToolbarMenu {
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
}
#ToolbarMenu li {
	display:inline;
	padding:0 15px;
}
#ToolbarMenu li.firstItem {
	padding-left:5px;
}
#Toolbar a {
	white-space:nowrap;
	text-decoration:none;
	color:#FFFFFF;
}
#Toolbar a:link, #Toolbar a:visited {}
#Toolbar a:hover, #Toolbar a:focus, #Toolbar a:active {
	text-decoration:underline;
}
/* Toolbar LOGIN AREA */
#ToolbarLogin {
	float:right;
}
/* Toolbar LOGIN COMMAND */
#lsLink {
	padding-right:5px;
	padding-left:5px;
	margin-left:5px;
	border-left:2px solid #FFFFFF;
}

/***********************************/
/* FOOTER */
/***********************************/
#Footer {
	clear: both;
    float:left;
	margin-top:50px;
	padding-top:3px;
	border-top:3px #670001 solid;
	font-size:.8em;
}

/*********************************/
/* TILES                         */
/*********************************/
#TileList {
	margin:0;
	padding:0px;
	padding-bottom:1px;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	background-color:#FFFFFF;
}
#TileList li, #TileList a {
	width:118px;
	height:48px;
}
#TileList li {
	background-color:#BF0000;
	border-left:2px #670001 solid;
	border-bottom:2px #670001 solid;
	margin-bottom:2px;
}
#TileList a {
	padding:0px;
	display:table-cell;
	text-decoration:none;
	color:#FFFFFF;
	vertical-align:bottom;
}
#TileList a:hover {
	background:url('../images/MenuTileHoover.web.png') no-repeat 0 0;
}
.TileText {
	display:block;
	padding:4px;
}
.Layout_Sponsor {
    margin:10px 0px;
}
/***********************************/
/* BREADCRUMBS */
/***********************************/
#Breadcrumbs {
	font-size:10pt;
	padding:5px 5px 5px 0px;
	border-bottom:1px #670001 dotted;
}
#Breadcrumbs ul {
	margin:0;
	padding:0;
}
#Breadcrumbs li {
	display:inline;
}
#Breadcrumbs li.prevPage:after {
	content:"   >  ";
}
#Breadcrumbs a, #Breadcrumbs a:link, #Breadcrumbs a:visited {
	text-decoration: none;
	color: #666666;
}
#Breadcrumbs a:hover, #Breadcrumbs a:focus, #Breadcrumbs a:active {
	text-decoration:underline;
}
/***********************************/
/* TITLES H                        */
/***********************************/
h1, h2, h3, h4, h5, h6 {
	color:#BF0000;
	font-weight:normal;
}
h1 {
	font-size:18pt;
	margin:20px 0px;
	padding:0;
}
h2 {
	font-size:14pt;
	margin:18px 0px 6px 0px;
	padding:0;
}
h3, h4 {
	font-size:12pt;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0;
    text-align: left;
}
h3 {
	margin:12px 0px 3px 0px;
}
h5, h6 {
	font-size:1em;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0;
}
h5 {
	margin:6px 0 0 0;
}
/***********************************/
/* PANEL */
/***********************************/
.panelInput {
	border:1px #B1B1B1 solid;
	padding:10px 10px;
	margin:0px 0px;
}
.panelCommand {
	border:1px #B1B1B1 solid;
	padding:10px;
	margin:10px 0px;
}
/***********************************/
/* CONTROLS */
/***********************************/

/* BUTTON */
.inputButton, .inputButtonLarge {
	color:#FFFFFF;
	margin:0;
	padding:2px 5px;
	border:solid 2px #670001;
	background-color:#BF0000;
}
.inputButton:hover, .inputButtonLarge:hover {
    border-color:#BF0000;
	background-color:#C0504D;
}
/* ERROR VALIDATOR */
.ValidatorError {
	font-weight:normal;
	color:Red;
}
/* input text */
.inputText, .inputTextLarge {
    font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#BF0000;
	background-color:#FFFFFF;
	margin:0;
	padding:3px 2px;
	border:solid 1px #CCCCCC;
}
.inputText:focus, .inputTextLarge:focus 
{
	background-color:#FFF6BF;
}
/* large controls */
.inputTextLarge, .inputButtonLarge {
	font-size:14pt;
	font-weight:normal;
}

/***********************************/
/* INPUT TABLE */
/***********************************/
.InputTable {
	width:100%;
	border-spacing:5px;
	border-collapse:separate;
}
.InputTable th 
{
   text-align:right;
}
.InputTable td {
	padding:2px 4px;
}
/***********************************/
/* NORMAL TABLE */
/***********************************/
.NormalTable 
{
	border-spacing:0;
	border-collapse:collapse;
	border:1px #B1B1B1 solid;
    margin: 20px 0px;
}
.NormalTable th {
	padding:3px;
	font-weight:bold;
	border:1px #B1B1B1 solid;
}
.NormalTable thead th {
	vertical-align:middle;
	text-align:center;
    color:#BF0000;
}
.NormalTable tbody th {
	vertical-align:top;
	text-align:right;
}
.NormalTable td {
	padding:3px 4px;
	border:1px #B1B1B1 solid;
	vertical-align:top;
}
/***********************************/
/* MENU BOX */
/***********************************/
.MenuBoxBlock, .MenuBox {
	float:left;
}
.MenuBoxBlock {
	width:650px;
	margin-bottom:30px;
}
.MenuBox {
	width:270px;
	margin-left:45px;
}
.MenuBox .Title {
	background-color:#0051A8;
	margin-bottom:2px;
	padding:6px;
}
.MenuBox h2 {
	font-size:14pt;
	font-weight:normal;
	color:#BF0000;
	margin:0px;
	margin-bottom:2px;
	padding:0;
	padding-bottom:1px;
	border-bottom:1px #670001 dotted;
}
.MenuBox .Content {
	padding:10px;
}
.MenuBox h3 {
	font-size:12pt;
	font-weight:bold;
	margin:0;
}
.MenuBox .Content p {
	font-size:12pt;
	margin:0;
}
.MenuBox .Content p.Description {
	font-size:.8em;
	margin:0;
}
/***********************************/
/* COOKIE CHOICE INFO */
/***********************************/
#cookieChoiceInfo {
    background-color:#000000;
    color:#FFFFFF;
}
#cookieChoiceInfo a, #cookieChoiceInfo a:hover, #cookieChoiceInfo a:visited  {
    color:#FFFFFF;
}
/***********************************/
/* SUMMER SCHOOL LIST */
/***********************************/
.ssRecord {
    width:100%;
    float:left;
}
.ssRecord img {
    float:left;
    width:210px;
    margin-right:10px;
}
/***********************************/
/* DATA TABLE */
/***********************************/
.DataTable {
	width:100%;
	border:1px #B1B1B1 solid;
	border-spacing:0;
	border-collapse:collapse;
	font-size:10pt;
}
.DataTable th {
	border:1px #B1B1B1 solid;
	padding:3px;
    vertical-align:central;
}
.DataTable td {
	padding:2px 4px;
	border:1px #B1B1B1 solid;
	vertical-align:top;
}
.DataTableHeader {
	font-size:1.1em;
	color:#FFFFFF;
	background-color:#BF0001;
	border:1px #B1B1B1 solid;
	height:2.5em;
}
.DataTableHeader a:link, .DataTableHeader a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.DataTableHeader a:hover, .DataTableHeader a:active, .DataTableHeader a:focus {
	color:#FFFFFF;
	text-decoration:underline;
}
.DataTableRow {}
.DataTableAlternatingRow {
	background-color:#EAEAEA;
}
.DataTableFooter {}
.DataTablePager {
	background-color:#EAEAEA;
}
/***********************************/
/* COMMAND BAR */
/***********************************/
.CommandBar {
	border:1px #B1B1B1 solid;
	padding:10px;
	margin:10px 0px;
    height:2em;
}

.CommandBarMenu
{
   float:left;
   width:50px;
}
.CommandBarMenu img {
    vertical-align:central;
}
/***********************************/
/* COMMAND MENU */
/***********************************/
.CommandMenu
{}

.CommandMenu a.dynamic.highlighted 
{ 
   text-decoration:underline !important;
   color:#FF0000;
}
.cmStaticMenu {}
ul.cmStaticMenu li {
    line-height:2em;
}
.cmStaticHover {}
.cmDynamicMenu {
   background-color:#FFFFFF;
   border:1px solid #B1B1B1;
   padding: 0px 0px 5px 0px !important;
}
.cmDynamicHover{}
.cmDynamicMenuItem
{
   color:#BF0001;
   font-weight:bold;
   padding:0px 10px;
}

/***********************************/
/* EDIT FIELD                      */
/***********************************/

.edit_Field {
    margin-bottom: 10px;
}

.edit_Caption {
    font-weight: bold;
}

.FieldCaption {
    font-weight: bold;
}

.edit_LogResult {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: .8em;
}

